html, body {
	color: #303030;
	background-color: #fafafa !important;
	scroll-behavior: auto !important;
	width: 100%;
  word-wrap : break-word;
	-ms-word-break: break-all;
  overflow-wrap : break-word;
  position: relative;
}
html.mobile, body.mobile {
  background-color: #fff !important;
}

img {-ms-interpolation-mode: bicubic;}
ul{list-style:none}
ol, ul {
	padding: 0px !important;
}
p {padding: 0px; margin:0px !important;}
a {
    text-decoration: none;
    overflow : hidden;
    outline : none;
}
a:link { color: #388E3C; }
a:visited { color: #388E3C; }
a:hover { color: #1B5E20; }
a:active { color: #388E3C; }
a img {
    border-style:none;
}
img { -ms-interpolation-mode: bicubic; }
p {padding: 0px; margin:0px;}

.strong {
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.28); 
}

.clr-primary {
  background-color: #388E3C !important;
  border-color: #388E3C !important;
}
.clr-primary--text, .clr-primary--text i {
  caret-color: #388E3C !important;
  color: #388E3C !important;
}
.clr-secondary {
  background-color: #1B5E20 !important;
  border-color: #1B5E20 !important;
}
.clr-secondary--text, .clr-secondary--text i {
  caret-color: #1B5E20 !important;
  color: #1B5E20 !important;
}
.clr-accent {
  background-color: #E8F5E9 !important;
  border-color: #E8F5E9 !important;
}
.clr-accent--text, .clr-accent--text i {
  caret-color: #E8F5E9 !important;
  color: #E8F5E9 !important;
}
.clr-error {
  background-color: #FF5252 !important;
  border-color: #FF5252 !important;
}
.clr-error--text, .clr-error--text i {
  caret-color: #FF5252 !important;
  color: #FF5252 !important;
}
.clr-danger {
  background-color: #E64A19 !important;
  border-color: #E64A19 !important;
}
.clr-danger--text, .clr-danger--text i {
  caret-color: #E64A19 !important;
  color: #E64A19 !important;
}
.clr-icon {
  background-color: #888888 !important;
  border-color: #888888 !important;
}
.clr-icon--text, .clr-icon--text i {
  caret-color: #888888 !important;
  color: #888888 !important;
}
.clr-btn {
  background-color: #2E7D32 !important;
  border-color: #2E7D32 !important;
}
.clr-btn--text, .clr-btn--text i {
  caret-color: #2E7D32 !important;
  color: #2E7D32 !important;
}
.clr-btn-inactive {
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.clr-btn-inactive--text, .clr-btn-inactive--text i {
  caret-color: #616161 !important;
  color: #616161 !important;
}
.clr-btn-cancel {
  background-color: #424242 !important;
  border-color: #424242 !important;
}
.clr-btn-cancel--text, .clr-btn-cancel--text i {
  caret-color: #424242 !important;
  color: #424242 !important;
}
.clr-btn-cancel-inactive {
  background-color: #616161 !important;
  border-color: #616161 !important;
}
.clr-btn-cancel-inactive--text, .clr-btn-cancel-inactive--text i {
  caret-color: #616161 !important;
  color: #616161 !important;
}
.clr-back {
  background-color: #9E9E9E !important;
  border-color: #9E9E9E !important;
}
.clr-back--text, .clr-back--text i {
  caret-color: #9E9E9E !important;
  color: #9E9E9E !important;
}
.clr-white {
  background-color: #fff !important;
  border-color: #fff !important;
}
.clr-white--text, .clr-white--text i {
  caret-color: #fff !important;
  color: #fff !important;
}
.clr-form {
  background-color: #388E3C !important;
  border-color: #388E3C !important;
}
.clr-form--text, .clr-form--text i {
  caret-color: #388E3C !important;
  color: #388E3C !important;
}
.clr-camera {
  background-color: #E0E0E0 !important;
  border-color: #E0E0E0 !important;
}
.clr-camera--text, .clr-camera--text i {
  caret-color: #E0E0E0 !important;
  color: #E0E0E0 !important;
}
.clr-black {
  background-color: #101010 !important;
  border-color: #101010 !important;
}
.clr-black--text, .clr-black--text i {
  caret-color: #101010 !important;
  color: #101010 !important;
}
.clr-gray {
  background-color: #9E9E9E !important;
  border-color: #9E9E9E !important;
}
.clr-gray--text, .clr-gray--text i {
  caret-color: #9E9E9E !important;
  color: #9E9E9E !important;
}
.v-btn:not(.v-btn--outline).clr-primary,
.v-btn:not(.v-btn--outline).clr-secondary,
.v-btn:not(.v-btn--outline).clr-accent,
.v-btn:not(.v-btn--outline).clr-error,
.v-btn:not(.v-btn--outline).clr-danger,
.v-btn:not(.v-btn--outline).clr-icon,
.v-btn:not(.v-btn--outline).clr-btn,
.v-btn:not(.v-btn--outline).clr-btn-inactive,
.v-btn:not(.v-btn--outline).clr-back,
.v-btn:not(.v-btn--outline).clr-form,
.v-btn:not(.v-btn--outline).clr-camera,
.v-btn:not(.v-btn--outline).clr-black {
    color: #fff !important;
}
.v-btn:not(.v-btn--outline).clr-gray {
    color: #fff !important;
}
.error--text input::placeholder {
  color: #FF5252 !important;
}
.error--text input:-ms-input-placeholder {
  color: #FF5252 !important;
}
.error--text input::-ms-input-placeholder {
  color: #FF5252 !important;
}

.cropper-crop-box {
  background-color: white;
}

.c-header-prof-menu {
  position: fixed !important;
  top: 50px !important;
  left: unset !important;
  right: 5px !important;
}
.ge-max .c-header-prof-menu {
  right: calc(50% - 635px) !important;
}
.c-header-lang-menu {
  position: fixed !important;
  top: 50px !important;
  left: unset !important;
  right: 60px !important;
}
.c-header-menu {
  position: fixed !important;
  top: 50px !important;
  left: unset !important;
  right: 5px !important;
}
.ge-max .c-header-menu {
  right: calc(50% - 635px) !important;
}
.c-header-prof-app-menu {
  position: fixed !important;
  top: 43px !important;
  left: unset !important;
  right: 5px !important;
}
.ge-max .c-header-prof-app-menu {
  right: calc(50% - 635px) !important;
}
.c-header-com-menu {
  position: fixed !important;
  top: 43px !important;
  left: unset !important;
  right: 47px !important;
}
.c-footer-com-menu {
  position: fixed !important;
  top: unset !important;
  left: unset !important;
  bottom: 65px !important;
  right: 5px !important;
}
.ge-max .c-footer-com-menu {
  right: calc(50% - 635px) !important;
}

.c-err-msg {
  font-size: 12px;
  color: #FF5252 !important;
}

.v-btn.no-trans {
  text-transform:none;
}

.svg-logo {
  fill: rgb(56, 142, 60);
  width:150px;
  height:30px;
}

.input-field {
    position: relative;
    z-index: 0;
}
.input-field input.c-input {
    position: absolute;
    top: 12px;
    left: 33px;
    height: 31px;
    font-size: 16px;
    line-height: 20px;
    padding: 8px 0;
    z-index: 1;
    outline: 0;
    color: rgba(0,0,0,.87) !important;
}
.input-field input:not(.c-input) {
    visibility: hidden;
}
.input-field input.c-input.password {
    width: calc(100% - 62px);
}
.input-field input.c-input.email {
    width: calc(100% - 33px);
}
.wrap-text {
  height: 64px;
}

.c-cover-30 {
  width: 32px;
  height: 32px;
}
.c-cover-30 img {
  border-radius: 50%;
  -moz-border-image: border-radius: 50%;
  -webkit-border-image: border-radius: 50%;
    box-sizing: content-box;
  background-color: #eeeeee;
  border:solid 1px #888888;
  box-shadow:0px 0px 2px #999999;
  width: 30px;
  height: 30px;
}
.c-cover-30.dark img {
  background-color: #fff;
  box-shadow:0px 0px 2px #000;
}

.c-cover-40 {
	width: 42px;
	height: 42px;
}
.c-cover-40 img {
	border-radius: 50%;
	-moz-border-image: border-radius: 50%;
	-webkit-border-image: border-radius: 50%;
    box-sizing: content-box;
/*	background-color: #eeeeee;
	border:solid 1px #888888;
	box-shadow:0px 0px 4px #999999;
*/
	width: 40px;
	height: 40px;
}
.c-cover-80 {
	width: 82px;
	height: 82px;
}
.c-cover-80 img {
	border-radius: 50%;
	-moz-border-image: border-radius: 50%;
	-webkit-border-image: border-radius: 50%;
    box-sizing: content-box;
	box-shadow:0px 0px 4px #999999;
	border: 1px solid #999999;
	background-color: #999999;
	width: 80px;
	height: 80px;
}
.c-cover-120 {
	width: 122px;
	height: 122px;
}
.c-cover-120 img {
	border-radius: 50%;
	-moz-border-image: border-radius: 50%;
	-webkit-border-image: border-radius: 50%;
    box-sizing: content-box;
	box-shadow:0px 0px 4px #666666;
	border: 1px solid #666666;
	background-color: #666666;
	width: 120px;
	height: 120px;
}
.c-cover-160 {
	width: 164px;
	height: 164px;
}
.c-cover-160 img {
	border-radius: 50%;
	-moz-border-image: border-radius: 50%;
	-webkit-border-image: border-radius: 50%;
    box-sizing: content-box;
	box-shadow:0px 0px 5px #666666;
	border:solid 2px #666666;
	background-color: #666666;
    box-sizing: content-box;
	width: 160px;
	height: 160px;
}
.w100 {
    width: 100%;
}

@keyframes fade-in {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 1; }
}

@-moz-keyframes fade-in {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 1; }
}

@-webkit-keyframes fade-in {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 1; }
}

@keyframes fade-out {
  0% { display: block; opacity: 1; }
  1% { display: block; opacity: 1; }
  100% { display: none; opacity: 0; }
}

@-moz-keyframes fade-out {
  0% { display: block; opacity: 1; }
  1% { display: block; opacity: 1; }
  100% { display: none; opacity: 0; }
}

@-webkit-keyframes fade-out {
  0% { display: block; opacity: 1; }
  1% { display: block; opacity: 1; }
  100% { display: none; opacity: 0; }
}

@keyframes fade-in-02 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.2; }
}


@-moz-keyframes fade-in-02 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.2; }
}

@-webkit-keyframes fade-in-02 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.2; }
}

@keyframes fade-out-02 {
  0% { display: block; opacity: 0.2; }
  0% { display: block; opacity: 0.2; }
  100% { display: none; opacity: 0; }
}

@-moz-keyframes fade-out-02 {
  0% { display: block; opacity: 0.2; }
  0% { display: block; opacity: 0.2; }
  100% { display: none; opacity: 0; }
}

@-webkit-keyframes fade-out-02 {
  0% { display: block; opacity: 0.2; }
  0% { display: block; opacity: 0.2; }
  100% { display: none; opacity: 0; }
}

@keyframes fade-in-08 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.8; }
}


@-moz-keyframes fade-in-08 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.8; }
}

@-webkit-keyframes fade-in-08 {
  0% { display: none; opacity: 0; }
  1% { display: block; opacity: 0; }
  100% { display: block; opacity: 0.8; }
}


@-webkit-keyframes blink{
    0% {opacity:0.4;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.4;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.4;}
    100% {opacity:1;}
}

.text-warning{
	padding: 0 20px;
	margin: 10px 0;
}

.c-flex {
	display: flex;
}
.c-flex.fdc {
  flex-direction: column;
}
.c-flex.c {
	align-items: center;
}
.c-flex.e {
	align-items: flex-end;
}
.c-flex.js {
	justify-content: flex-start;
}
.c-flex.jc {
	justify-content: center;
}
.c-flex.je {
	justify-content: flex-end;
}
.c-flex.jsb {
  justify-content: space-between;
}
.c-flex.as {
	align-items: flex-start;
}
.c-flex.ac {
	align-items: center;
}
.c-flex.ae {
	align-items: flex-end;
}
.c-flex .s {
    flex-grow: 1 !important;
}

.c-tl {
  text-align: left;
}
.c-ts {
  text-align: center;
}
.c-tr {
  text-align: right;
}

#loading.loadingWrap {
  display: none;
  position: absolute;
}
#rootLoading.loadingWrap {
  display: none;
  position: fixed;
}

.loadingWrap {
  width: 100%;
  height: 100%;
  background: rgba(250, 250, 250, 0.5);
  top: 0;
  left: 0;
  z-index: 50;
}
.loadingWrap div.pos {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -150%);
  filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.54));
}
.loadingWrap div.pos-msg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -24px);
}
.loadingWrap.fix div.pos {
  position: fixed;
  top: calc(50vh);
  left: calc(50vw);
  transform: translate(-50%, -50%);
  filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.54));
}
.loadingWrap.fix div.pos-msg {
  position: fixed;
  top: calc(50vh);
  left: calc(50vw);
  transform: translate(-50%, 32px);
}
.vue-simple-spinner {
  background-image: url("/imgs/commin-mark.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  border: none !important;
  animation: vue-simple-spinner-spin 4s linear infinite !important;
}
.pos-msg{
  -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

#prof {
	width: 52px;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#prof .circle {
	width: 32px;
	height: 32px;
}
#prof .circle img {
	width: 32px;
	height: 32px;
}

.c-coms .setting {
  opacity: 1;
  width: 22px;
  height: 22px;
}

.v-menu__content a {
  color: rgba(0,0,0,.87) !important;
}
.v-menu__content a.v-list__tile--active {
  color: rgba(0,0,0,.28) !important;
}
.v-menu__content a.v-list__tile--active .v-list__tile__sub-title {
  color: rgba(0,0,0,.12) !important;
}
.v-menu__content a.v-list__tile--active img {
  opacity: 0.28 !important;
}
.v-menu__content a:hover {
  color: #1B5E20 !important;
}
.v-menu__content a.v-list__tile--active:hover .v-list__tile__sub-title {
  color: rgba(0,0,0,.54) !important;
}
.v-menu__content a.v-list__tile--active:hover img {
  opacity: 1 !important;
}
.v-menu__content svg {
  opacity: 0.8;
}
.v-list__tile__action.icon-area {
	min-width: 38px !important;
}
.v-list__tile__action.icon-area .v-btn {
  width: 32px;
  height: 32px;
  margin-left: 0px;
}

.ge-pc .ge-pc-hide {
  display: none !important;
}
.ge-pc-show {
  display: none !important;
}
.ge-pc .ge-pc-show {
  display: block !important;
}
.le-tb .le-tb-hide {
  display: none !important;
}
.le-tb-show {
  display: none !important;
}
.le-tb .le-tb-show {
  display: block !important;
}
.le-tbs .le-tbs-hide {
  display: none !important;
}
.le-tbs-show {
  display: none !important;
}
.le-tbs .le-tbs-show {
  display: block !important;
}
.le-sp .le-sp-hide {
  display: none !important;
}
.le-sp-show {
  display: none !important;
}
.le-sp .le-sp-show {
  display: block !important;
}

.c-main-shadow {
  border: 1px solid #999999;
  border-color: #999 !important;
  box-shadow: 0 3px 3px -2px rgba(0,0,0,.2), 0 3px 4px 0 rgba(0,0,0,.14), 0 1px 8px 0 rgba(0,0,0,.12) !important;
  background-color: #fff;
}
.c-main-shadow.container {
  margin-bottom: 0;
}
.c-main-shadow.swipe {
  padding: 0 !important;
}

.le-tbs .c-main-shadow {
  border: none;
  box-shadow: none;
}

.v-input--radio-group .v-messages__message {
  margin-top: -3px !important;
}
.v-stepper .v-stepper__wrapper {
  width: 100%;
}

.c-full-dlg {
  margin: auto !important;
}

.v-menu__content {
  background-color: #fff;
}

.v-dialog {
  background-color: #fff;
}

.v-dialog .v-card__title {
  padding: 16px 24px 14px 24px !important;
}
.le-tbs .v-dialog .v-card__title {
  padding: 8px 12px !important;
}
.v-dialog .v-card__text {
  padding: 16px 24px !important;
}
.v-dialog .v-card__text.np {
  padding: 0 !important;
}
.le-tbs .v-dialog .v-card__text {
  padding: 8px 12px !important;
}
.le-tbs .v-dialog .v-card__text.np {
  padding: 0 !important;
}
.v-dialog .v-card__actions {
  padding: 8px !important;
}
.le-tbs .v-dialog .v-card__actions {
  padding: 4px 8px !important;
}
.c-select-com-s .v-input__slot {
  padding: 0 !important;
}


.time_picker {
  margin: 20px 0 15px 0;
  background-color: #fff;
}

.time_picker .c-btns.c-time-range button {
  margin: 10px 5px 0 5px;
  min-width: 50px !important;
}
.time_picker .c-btns.c-cfm button {
  margin: 15px 5px 0 5px;
}


.time_picker .picker {
  box-sizing: border-box;

  /*background: #eee;*/
  font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #252525;
  margin: 0;
  padding: 0;
}

.time_picker h1 {
  text-align: center;
}

.time_picker .picker {
  position: relative;
  width: 300px;
  overflow: hidden;
  margin: 1rem auto 0;
  /* outline: 1px solid #ccc; */
  padding: 0 30px;
}
.time_picker.nosec .picker {
  width: 226px !important;
}
.time_picker .swiper-container {
  width: 80px;
  height: 210px;
  float: left;
}

.time_picker .swiper-slide {
  text-align: center;
  font-size: 2rem;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
  user-select: none;
  opacity: 0.25;
  transition: opacity 0.3s ease;
  cursor: default;
  font-weight: bold;
  -webkit-tap-highlight-color: transparent;
}

.time_picker .swiper-slide-prev,
.time_picker .swiper-slide-next {
  cursor: pointer;
}

.time_picker .swiper-slide-active {
  opacity: 1;
}

.time_picker .vizor {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 1rem;
  right: 1rem;
  transform: translateY(-50%);
  font-size: 2rem;
  line-height: 62px;
}

.time_picker .vizor:before,
.time_picker .vizor:after {
  content: ':';
  display: inline-block;
  line-height: inherit;
  height: 100%;
  position:absolute;
  top: 0;
  transform: translateX(-50%);
}
.time_picker.nosec .vizor:after {
  display: none !important;
}

.time_picker .vizor:before {
  left: 95px;
}

.time_picker .vizor:after {
  left: 175px;
}

.time_picker .arrows .swiper-container:after,
.time_picker .arrows .swiper-container:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);

  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px;
  border-color: transparent;
  opacity: 0.5;
}

.time_picker .arrows .swiper-container:before {
  top: 0.5rem;
  border-top-width: 0;
  border-bottom-color: currentColor;
}

.time_picker .arrows .swiper-container:after {
  bottom: 0.5rem;
  border-bottom-width: 0;
  border-top-color: currentColor;
}

/* transitions */
.gm-enter-active, .gm-leave-active {
  transition: all .3s ease;
}
.gm-enter, .gm-leave-to {
  margin-bottom: -66px;
  transform: translateY(-66px);
  opacity: 0;
}
.gmall-enter-active, .gmall-leave-active {
  transition: all .3s ease;
}
.gmall-enter, .gmall-leave-to {
  margin-bottom: -92px;
  /*transform: translateY(-92px);*/
  opacity: 0;
}
.top-enter-active, .top-leave-active {
  transition: all .3s ease;
}
.top-enter, .top-leave-to {
  margin-bottom: -100%;
  /*transform: translateY(-92px);*/
  opacity: 0;
}

.c-tail-loading {
  text-align: center;
  padding: 10px 0;
  z-index: 100;
}

.c-tail-loading svg {
  opacity: 0.28;
}